Document: python-pylxd-doc
Title: python-pylxd Documentation
Author: Chuck Short
Abstract: Sphinx documentation for python-pylxd
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-pylxd-doc/html/index.html
Files: /usr/share/doc/python-pylxd-doc/html/*
